Subject: On tendencies in Computational chemistry

From: "Alejandro Montoya" <[email-masked]>
Date: Thu, 14 Dec 2000 11:48:45 -0500

Hello CCL users,

As far as I know, in the book "Reviews in computational chemistry" year 1996, there is information on tendencies in computational chemistry and how it is spread all over the world.  

I would be glad if someone may let me know if there is updated information on this topic and where can I look for it.  Is there a web page where this information is updated?

Thanks a lot.
Alejandro   
______________________________
Alejandro Montoya
Ph.D Student
University of Antioquia
AA1226
Phone:+4-2105659
Colombia
______________________________